/*----- breadcrumb style css start -----*/
.breadcrumb-wrap {
    padding: 50px 0;
    background-color: #f5f5f5;
    // Responsive
    @media #{$small-mobile} {
        padding: 25px 0;
    }
    nav {
        .breadcrumb {
            background: transparent;
            margin-bottom: 0;
            padding: 0;
            @include flexbox;
            @include align-items(center);
            @include justify-content(center);
            .breadcrumb-item {
                a {
                    color: $black-dark;
                    font-size: 14px;
                    font-weight: 700;
                    line-height: 18px;
                    text-transform: uppercase;
                    &:hover {
                        color: $theme-color; 
                    }
                    @media #{$extra-small-mobile} {
                        font-size: 12px;
                    }
                }
                &::before {
                    color: $paragraph;
                    content: "\f0da";
                    padding: 0 6px;
                    margin-right: 6px;
                    font-family: fontawesome;
                    @media #{$extra-small-mobile} {
                        padding:0 3px;
                        margin-right: 3px;
                    }
                }
                &:first-child {
                    &::before {
                        display: none;
                    }
                }
                &.active {
                    color: $theme-color;
                    font-size: 14px;
                    font-weight: 700;
                    line-height: 18px;
                    text-transform: uppercase;
                    @media #{$extra-small-mobile} {
                        font-size: 12px;
                    }
                }
            }
        }
    }
}
/*----- breadcrumb style css end -----*/